# Generated by Django 4.1.6 on 2023-02-09 05:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('webapp', '0003_transactions_uid'),
    ]

    operations = [
        migrations.CreateModel(
            name='AppConstants',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('vote_price', models.IntegerField(default=1)),
            ],
        ),
        migrations.AddField(
            model_name='transactions',
            name='total_pay',
            field=models.IntegerField(default=0),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='transactions',
            name='vote_price',
            field=models.IntegerField(default=1),
        ),
    ]
